Applicable Model

This information is for the following models:

  • PDW-F1600

CAUTION
• This s/w can only be installed where Package V1.20 or higher is installed.
• This s/w is compatible with all HPR boards (HPR-23, HPR-45 and HPR-47).